/*+予算・経費：日別予算入力 CSS*/
ul,table{
    color: black;
    padding: 0;
    margin: 0;
}

ul li{
    padding: 0;
}

.div_h1 .div_flex{
    width: 97%;
}

.div_h1 .div_flex div{
    width: 47%;
}

.div_h1 .div_flex div p{
    margin: 0;
}

.div_h1 .div_flex div p a{
    display: inline-block;
    margin: 0;
}

.div_h1 .div_flex div a{
    display: block;
    width: fit-content;
    margin: 2em 0 0 auto;
}

.div_h1 .div_flex img{
    width: 45%;
}

/*+日別予算入力画面*/
/*img:日別予算入力画面*/
img[data-original="../../1-sales/1-3-001/db_img/daily_budget_entry_1.png"]{
    width: 57%;
}

/**各項目説明 table_1*/
.table_1 th{
    width: 15%;
}

.table_1 td .div_flex,
.table_2 td .div_flex{
    width: 100%;
}

/*==店舗選択 table_1 tr_1*/
.table_1 .tr_1 th span{
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    height: 30px;
    line-height: 30px;
    text-align: left;
    background-color: white;
    border: 2px solid #89A6BD;
    border-radius: 5px;
    padding: 0 0.3em;
}

/*下向き＞*/
.table_1 .tr_1 th span::after{
    content: "";
    display: inline-block;
    width: 7px;
    height: 7px;
    border-top: 2px solid black;
    border-left: 2px solid black;
    transform: rotate(225deg);
    margin-bottom: 0.25em;
}

.table_1 .tr_1 td .div_flex{
    margin: 0.5em 0;
}

.table_1 .tr_1 td img{
    width: 20%;
    margin-left: 2em;
}

/*==自動入力 table_1 tr_2*/
/*実行ボタン*/
.table_1 .tr_2 td > p:first-of-type span{
    display: inline-block;
    width: 3.5em;
    height: 28px;
    line-height: 28px;
    text-align: center;
    background-color: #EFEFEF;
    border: 1px solid #767676;
    border-radius: 3px;
    margin-right: 0.2em;
}

.table_1 .tr_2 td .div_flex{
    justify-content: space-between;
    margin: 1em 0;
}

.table_1 .tr_2 td .div_flex div{
    width: 55%;
    position: relative;/*.table_1 .tr_2 td .div_flex div pとtable_1 .tr_2 td .div_flex div::beforeの親*/
}

.table_1 .tr_2 td .div_flex div p{
    width: 53.5%;
    font-size: 15px;
    background-color: #F9F9FF;
    padding: 0.4em 0.3em;
    position: absolute;
    top: 20%;
    right: 20%;
}

/*▲▼*/
.table_1 .tr_2 td .div_flex div p span{
    display: inline-block;
    width: 1.5em;
    height: 2.8em;
    background-image: url(db_img/daily_budget_auto_input_3.png);
    background-repeat: no-repeat;
    background-size: contain;
}

/*img:プルダウンから曜日を選択し、該当曜日すべてに反映する予算金額を入力します。*/
img[data-original="../../1-sales/1-3-001/db_img/daily_budget_auto_input_1.png"]{
    width: 48%;
    margin: 0;
}

/*右向き矢印*/
.table_1 .tr_2 td .div_flex div::before{
    content: "→";
    display: inline-block;
    font-size: 50px;
    font-weight: bold;
    color: #4F4F4F;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 6%;
    z-index: 1;
}

/*img:「実行」を押すと、カレンダー上の該当曜日に予算金額が反映されます。*/
img[data-original="../../1-sales/1-3-001/db_img/daily_budget_auto_input_2.png"]{
    width: 45%;
    margin: 0 0 0 auto;
}

/*==表示年月の範囲 table_1 tr_3*/
.table_1 .tr_3 td .div_flex{
    margin: 1em 0;
}

.table_1 .tr_3 td .div_flex p{
    width: 45%;
}

/*<<*/
.table_1 .tr_3 td .spa_1{
    display: inline-block;
    width: 11px;
    height: 11px;
    border-top: 2px solid white;
    border-right: 2px solid white;
    transform: rotate(-135deg); 
    position: relative;
}

.table_1 .tr_3 td .spa_1::before{
    content: "";
    display: inline-block;
    width: 11px;
    height: 11px;
    border-top: 2px solid white;
    border-right: 2px solid white;
    position: absolute;
    right: 2px;
    bottom: -4px;
}

/*>>*/
.table_1 .tr_3 td .spa_2{
    display: inline-block;
    width: 11px;
    height: 11px;
    border-top: 2px solid white;
    border-right: 2px solid white;
    transform: rotate(45deg); 
    position: relative;
}

.table_1 .tr_3 td .spa_2::before{
    content: "";
    display: inline-block;
    width: 11px;
    height: 11px;
    border-top: 2px solid white;
    border-right: 2px solid white;
    position: absolute;
    right: 2px;
    bottom: -4px;
}

/*<< >>の背景色と配置*/
.table_1 .tr_3 td .spa_3,
.table_1 .tr_3 td .spa_4{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 1.5em;
    height: 1.5em;
    background-color: #2F4F4F;
}

.table_1 .tr_3 td .spa_3{
    margin-left: 0.2em;
    margin-right: 0.3em;
}

.table_1 .tr_3 td .spa_4{
    margin-right: 0.2em;
}

.table_1 .tr_3 td img{
    width: 45%;
    margin: 0 0 0 auto;
}

/*//ボタン各種 table_2 */
.table_2 th{
    width: 15%;
}

.table_2 td{
    width: calc(50% - 15%);
}

.table_2 .tr_1 th{
    text-align: left;
    border-top: none;
}

.table_2 .tr_1 th span{
    display: inline-block;
    width: 15%;
    height: 40px;
    line-height: 40px;
    text-align: center;
}

.table_2 th:not(.tr_1 th){
    /*background-color: #F8F8F8;*/
    background-color: #FAFAFA;
}

/*ボタン共通*/
.table_2 th .button_blue,
.table_2 th .button_green,
.table_2 th .button_red{
    display: inline-block;
    width: fit-content;
    height: 40px;
    line-height: 40px;
    font-size: 15px;
    color: white;
    letter-spacing: 0.2em;
    border-radius: 10px;
    padding: 0 1em;
}

/*青ボタン：登録・前年表示・コピー・CSV取込・CSV出力*/
.table_2 th .button_blue{
    background-color: #3F5DA5;
}

/*緑ボタン：クリア*/
.table_2 th .button_green{
    background-color: #2F4F4F;

}
/*赤ボタン：削除*/
.table_2 th .button_red{
    background-color: #800000;
}

/*アイコン：登録・削除*/
.table_2 th .icon_1,
.table_2 th .icon_2{
    display: inline-flex;
    align-items: center;
}

.table_2 th .icon_1::before{
    content: "";
    display: inline-block;
    width: 1em;
    height: 1.5em;
    background-image: url(db_img/button_icon_1.png);
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: 0.2em;
    margin-right: 0.7em;
}

/*アイコン：クリア*/
.table_2 th .icon_2::before{
    content: "";
    display: inline-block;
    width: 1em;
    height: 1.5em;
    background-image: url(db_img/button_icon_2.png);
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: 0.25em;
    margin-right: 0.7em;
}

/*==登録 クリア table_2 tr_button_1*/
.table_2 .tr_button_1 td:last-of-type{
    line-height: 1.2em;
}

/*==前年表示 table_2 tr_button_2*/
.table_2 .tr_button_2 td .div_flex p{
    width: 47%;
}

.table_2 .tr_button_2 td .div_flex img{
    width: 48%;
    margin: 0 0 0 auto;
}

/*==コピー table_2 tr_button_3*/
.table_2 .tr_button_3 td .div_flex{
    justify-content: space-between;
    margin: 0.5em auto;
}

.table_2 .tr_button_3 td .div_1 p{
    width: 31%;
}

/*実行ボタン*/
.table_2 .tr_button_3 td .spa_1{
    display: inline-block;
    width: 3.5em;
    height: 28px;
    line-height: 28px;
    text-align: center;
    background-color: #EFEFEF;
    border: 1px solid #767676;
    border-radius: 3px;
    margin: 0 0.2em;
}

/*プルダウンを閉じる*/
.table_2 .tr_button_3 td .spa_2{
    display: inline-block;
    color: #4F4F4F;
}

.table_2 .tr_button_3 td .div_2 p{
    width: 32.5%;
}

/*登録ボタン*/
.table_2 .tr_button_3 td .spa_3{
    display: inline-flex;
    align-items: center;
    width: fit-content;
    height: 35px;
    line-height: 35px;
    font-size: 15px;
    color: white;
    letter-spacing: 0.2em;
    background-color: #3F5DA5;
    border-radius: 10px;
    padding: 0 0.7em;
    margin: 0 0.2em;
}

.table_2 .tr_button_3 td .spa_3::before{
    content: "";
    display: inline-block;
    width: 1em;
    height: 1.5em;
    background-image: url(db_img/button_icon_1.png);
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: 0.2em;
    margin-right: 0.7em;
}

.table_2 .tr_button_3 td .div_flex img{
    width: 66%;
    margin: 0 0 0 auto;
}

/*下向き矢印*/
.table_2 .tr_button_3 td .arrow{
    display: block;
    width: 66%;
    height: 60px;
    text-align: center;
    margin: 0 0 0 auto;
}

.table_2 .tr_button_3 td .arrow::before{
    content: "↓";
    display: inline-block;
    font-size: 40px;
    font-weight: bold;
    color: #4F4F4F;
}

/*==CSV取込 table_2 tr_button_4*/
.table_2 .tr_button_4 th span{/*+仮余白*/
    margin: 0.2em auto;
}

/*==CSV出力 table_2 tr_button_5*/
.table_2 .tr_button_5 th span{
    margin: 0.2em auto;
}

/*+日別予算入力　予算入力エリア budget_entry*/
/*img:日別予算入力エリア*/
img[data-original="../../1-sales/1-3-001/db_img/daily_budget_entry_2.png"]{
    width: 57%;
}

/*+予算入力方法*/
.budget_entry > div > p:first-of-type{
    width: 100%;
    padding-left: 1em;
}

.budget_entry table{
    width: 95%;
    margin: 0 auto;
    margin-top: 1em;
}

.budget_entry table .com_h4_th{
    font-size: 17px;
    color: #3D4449;
    background-color: #E8EAFF;
}

.budget_entry table th{
    width: 15%;
}

.budget_entry table th div,
.budget_entry table th ul{
    font-size: 13px;
}

.budget_entry table td{
    width: calc(50% - 15%);
}

/*キーボードっぽい装飾*/
.key{
    display:inline-block;
    width: fit-content;
    height: 25px;
    line-height: 25px;
    background:#F5F5F5;
    border:1px solid #CFCFCF;
    border-radius:4px;
    box-shadow:
        inset 0 1px 0 rgba(255,255,255,0.9),
        0 1px 2px rgba(0,0,0,0.12);
    color:#333333;
    font-size:0.9em;
    padding: 0 0.5em;
}

/*＋*/
.budget_entry table th div{
    width: 45%;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    margin-bottom: 0.5em;
    position: relative;/*.budget_entry table th div::beforeと.budget_entry table tr:last-of-type th div::beforeの親*/
}

.budget_entry table th div::before{
    content: "＋";
    display: block;
    font-size: 15px;
    position: absolute;
    left: 49%;
}

/*または*/
.budget_entry table tr:nth-last-of-type(2) th div{
    width:90%;
}

.budget_entry table tr:nth-last-of-type(2) th div::before{
    content: "または";
    display: block;
    font-size: 12px;
    top: 10%;
    left: 47%;
}

/*==金額の消去 budget_entry table clear_amounts*/
.budget_entry table .clear_amounts td .div_flex{
    width: 100%;
    margin: 0.5em auto;
}

.budget_entry table .clear_amounts td .div_flex p{
    width: 43%;
}

/*==範囲選択 budget_entry table range_select*/
.budget_entry table .range_select th ul{
    width: 98%;
}

.budget_entry table .range_select th ul li{
    display: inline-flex;
    text-align: left;
}

.budget_entry table .range_select th ul li::before{
    content: "・";
    display: inline-block;
    color: black;
    font-size: 14px;
    font-weight: 900;
}

.budget_entry table .range_select td .div_flex{
    width: 100%;
    margin: 0.5em auto;
}

.budget_entry table .range_select td .div_flex p{
    width: 43%;
}